# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
/node_modules

# production
/prototype
/dist
/demo
/.trae/
npm-debug.log*
yarn-debug.log*
yarn-error.log*
.idea
yarn.lock
/openspec/
/.codebuddy/
/.idea/
/.playwright-cli/
/.vscode/
/.workbuddy/
